@charset "UTF-8";
html{font-size:62.5%}
body{font-size:1.6rem;line-height:1.6;font-family:"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;height:100vh;margin:0;color:#333;text-size-adjust:100%}
img{vertical-align:bottom}
.overallSetting{width:100%;background:#009be2;display:grid;grid-template-rows:auto auto;grid-template-columns:20% 1fr}
.contentPC{display:block}
.contentSP{display:none}
.pageTop-button{position:fixed;bottom:30px;right:30px;font-size:1.8rem;z-index:900}
.pageTop-button>a{width:70px;height:70px;color:#fff;background:#009be2;border:4px #fff solid;text-decoration:none;display:block;border-radius:50%;display:flex;justify-content:center;align-items:center}
.titleDecoration{font-size:3rem;text-align:center;font-family:serif}
.titleDecoration:before{width:0;height:0;border-top:15px solid #7f8cf0;border-right:15px solid #84b8ff;border-bottom:15px solid #fff;border-left:15px solid #78f1ff;content:"";display:block;margin:0 auto 10px}


.textAttention{color:red}
.textBold{font-weight:bold}
.textSize{font-size:2.4rem}

.w_100{width:100%}

.errorText-input{margin-left:25px;color:red}
.errorText-input:before{content:"※"}
.errorBg-input{background:#ffe3f2}
.textUnderline{padding:0 20px;background:linear-gradient(transparent 60%,#9cf 0)}
.header{grid-row:1 / 3;grid-column:1}
.headerSetting{width:100%}
.headerSetting>.outside{width:100%}
.headerSetting>.outside>.content{width:100%}
.headerSetting .logo{text-align:center;margin-top:60px}
.headerSetting .logo img{width:300px}
.headerSetting .menu{margin-top:120px}
.menuList>ul{list-style:none;margin:0}
.menuList>ul li a{font-size:1.6rem;color:#fff;padding:20px 40px;font-weight:bold;text-decoration:none;transition-duration:.2s;display:block}
.menuList>ul li a:after{content:">";float:right}
.menuList>ul li a:hover{color:#009be2;background:#fff}
.menuList .discountTicket-nav{background:#f06}
.reserveButton{display:none}
.main{background:#fff;grid-row:1 / 2;grid-column:2 / 3}
.contentBox>.outside{padding:0}
.topImg-box>.outside{background:#8ce6ff}
.topImg-box>.outside img{margin:0 auto}
.topInformation{margin-top:100px}
.topInformation>.outside{width:90%;margin:0 auto}
.appealContent>.outside{display:flex;flex-wrap:wrap}
.appealContent .box{width:50%;background:#1b1b1b;position:relative}
.appealContent .box>.text{width:70%;position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);-webkit- transform:translateY(-50%) translateX(-50%);font-family:'Hiragino Mincho ProN',serif}
.appealContent .box>.text>h2{font-family:serif;font-size:3rem;color:#8ce6ff;margin-bottom:30px}
.appealContent .box>.text>p{margin-bottom:20px;color:#fff}
.appealContent .box>.text>p:last-of-type{margin-bottom:0}
.appealContent>.outside>.box>img{width:100%}
.infomationContent{margin-top:60px}
.infomationDirectly{padding:60px 20px;text-align:center;background:#ffc8c8}
.infomationLink{margin-top:60px}
.infomationLink>h3{font-size:2.4rem;padding:5px 15px;border-left:15px #36c9ff solid;border-bottom:1px #999 solid}
.infomationLink>.list{height:120px;overflow:auto;margin-top:30px}
.infomationLink>.list dl{display:flex;flex-wrap:wrap}
.infomationLink>.list dt{width:20%;font-weight:bold;border-bottom:1px #999 dotted;padding:15px 0}
.infomationLink>.list dd{width:80%;border-bottom:1px #999 dotted;padding:15px 0}
.infomationLink>.list dd>a{text-decoration:none}
.spaceImg{margin-top:100px}
.spaceImg>img{width:100%}
.businessInformation{margin-top:100px}
.businessInformation>.outside{width:90%;margin:0 auto;display:flex;flex-wrap:wrap}
.appealPoint{width:61%;margin-right:4%}
.appealPoint-text{background:#1b1b1b;padding:50px}
.appealPoint-text>h2{font-family:serif;font-size:3rem;color:#8ce6ff;margin-bottom:30px}
.appealPoint-text>p{margin-top:20px;color:#fff}
.appealPoint-text>p:first-of-type{margin-top:0}
.appealPoint-img{display:flex;flex-wrap:wrap;margin-top:30px}
.appealPoint-img>div{width:50%}
.appealPoint-img>div>img{width:100%}
.businessHours{width:35%}
.businessHours-title{font-family:serif;font-size:2.4rem;color:#8ce6ff;background:#1b1b1b;padding:10px 20px}
.businessHours-table{width:100%;border:1px #1b1b1b solid;margin-top:10px}
.businessHours-table th{width:30%;vertical-align:middle;border-right:1px #1b1b1b solid;border-bottom:1px #1b1b1b solid}
.businessHours-table td{padding:20px 10px;border-bottom:1px #1b1b1b solid}
.businessHours>.outside .remarks{margin-top:20px;padding:20px;background:#fff2da}
.businessHours>.outside .remarks>ol{margin-left:21px}
.businessHours>.outside .remarks>ol li{margin-top:10px}
.businessHours>.outside .remarks>ol li:first-of-type{margin-top:0}
.equipmentOutline{margin-top:100px}
.access{margin-top:180px}
.access>.outside{text-align:center}
.accessMap>iframe{width:100%;height:600px;margin-top:50px;display:block}
.accessLink{margin-top:25px;text-align:center}
.accessLink>a{font-size:1.7rem}
.accessContent{margin-top:80px}
.accessContent>.outside{width:60%;margin:0 auto}
.accessTitle{font-size:2.4rem;font-family:serif}
.accessInformation{margin-top:20px}
.accessInformation>ul{font-size:1.8rem;list-style:none;margin:0}
.accessInformation>ul li{margin-top:6px}
.accessInformation>ul li:first-of-type{margin-top:0}
.accessText{margin-top:50px}
.accessText>p{margin-top:10px}
.accessText>p:first-of-type{margin-top:0}
.accessRoot{margin-top:80px;border-bottom:1px #e4e4e4 solid}
.accessRoot>dl{display:flex;flex-wrap:wrap;padding:34px 0;border-top:1px #e4e4e4 solid;text-align:left}
.accessRoot>dl>dt{width:50%}
.accessRoot>dl>dd{width:50%}
.parkingLot{margin-top:120px}
.parkingLot>.outside{width:80%;margin:0 auto}
.parkingTitle{font-size:2.4rem;font-family:serif}
.parkingText{margin-top:50px}
.parkingText>p{margin-top:10px}
.parkingText>p:first-of-type{margin-top:0}
.parkingList{margin-top:60px;display:flex;flex-wrap:wrap}
.parkingList>.img{width:45%;margin-right:5%}
.parkingList>.img>img{width:100%}
.parkingList>.list{width:50%;text-align:left}
.parkingList>.list>table{width:100%;border:1px #000 solid}
.parkingList>.list>table th{width:50%;color:#8ce6da;font-size:2rem;font-family:serif;border:1px #000 solid;background:#1b1b1b;padding:15px 0;text-align:center}
.parkingList>.list>table td{width:50%;border:1px #000 solid;padding:15px;text-align:center}
.parkingList>.list>p{margin-top:30px;text-indent:-16px;padding-left:16px}
.companyProfile{margin-top:180px}
.companyProfile-details{margin-top:60px}
.companyProfile-details>.outside{width:80%;margin:0 auto;border-bottom:1px #e4e4e4 solid}
.companyProfile-detailsList{width:100%;border-top:1px #e4e4e4 solid;padding:34px 0}
.companyProfile-detailsList>ul{list-style:none;margin:0;display:flex;flex-wrap:wrap}
.companyProfile-detailsList>ul>li{width:50%}
.companyProfile-detailsList>ul>li>dl{width:100%;display:flex;flex-wrap:wrap}
.companyProfile-detailsList>ul>li>dl>dt{width:20%;font-weight:bold}
.companyProfile-detailsList>ul>li>dl>dd{width:80%;font-size:1.6rem;padding-right:50px}
.applicationList{margin:150px 0 100px 0}
.applicationList>.outside{width:100%;margin:0 auto;display:flex;flex-wrap:wrap}
.application-text{width:60%;margin:150px auto 0 auto}
.application-text>p{margin-top:28px}
.applicationList-left{width:70%;margin:0 auto}
.applicationList-dl{background:#fff;padding:0 100px;border-radius:30px}
.applicationList-dl>dl{margin-top:60px}
.applicationList-dl>dl>dt{font-size:1.8rem;font-weight:bold;position:relative;left:30px;top:0;padding-left:0}
.applicationList-dl>dl>dt:before{border-top:10px solid #7f8cf0;border-right:10px solid #84b8ff;border-bottom:10px solid #fff;border-left:10px solid #78f1ff;content:"";display:block;position:absolute;left:0;top:5px;margin-left:-30px}
.mandatory{font-size:1.2rem;color:#fff;background:#ff1493;padding:3px 10px;border-radius:20px;margin-left:10px;vertical-align:10%}
.applicationList-dl>dl>dd{padding:20px 0;margin-bottom:40px;border-bottom:1px #c3c3c3 solid}
.applicationList-dl>dl>dd:last-of-type{margin-bottom:0}
.applicationList-dl>dl>dd input{height:32px;padding:0 10px;border:2px #454545 solid;border-radius:20px;background:#fff9e2;box-sizing:border-box;transition:all .3s}
.applicationList-dl>dl>dd input:focus{outline:0;border-color:#c6004f;background:#fff}
.applicationList-dl>dl>dd>dl>dt{font-size:1.6rem;font-weight:bold}
.applicationList-dl>dl>dd>dl>dt:before{content:"\025a0";margin-right:6px}
.applicationList-dl>dl>dd>dl>dd{margin-bottom:20px}
.applicationList-dl>dl>dd>dl>dd:last-of-type{margin-bottom:0}
.applicationList-button{margin-top:60px;text-align:center}
.applicationList-button>.select{display:flex;flex-wrap:wrap;justify-content:space-around}
.applicationList-button .checkButton{width:40%;font-size:1.8rem;padding:20px 0;box-sizing:border-box;background:#009be2;color:#fff;border:2px #009be2 solid;border-radius:30px;transition-duration:.2s;cursor:pointer}
.applicationList-button .checkButton:hover{background:#fff;color:#009be2}
.applicationList-button .correctionButton{width:40%;font-size:1.8rem;padding:20px 0;box-sizing:border-box;background:#ff7214;color:#fff;border:2px #ff7214 solid;border-radius:30px;transition-duration:.2s;cursor:pointer}
.applicationList-button .correctionButton:hover{background:#fff;color:#ff7214}
.applicationList-dl .name{width:50%}
.applicationList-dl .number{width:10%}
.applicationList-dl .address{width:100%}
.applicationList-dl .tel{width:30%}
.applicationList-detail{background:#fff;padding:100px}
.applicationList-detail-dl{margin-top:60px}
.applicationList-detail-dl>dl>dt{background:#1c305c;color:#fff;padding:8px 20px;border-radius:8px}
.applicationList-detail-dl>dl>dd{padding:20px 0}
.reserveCompletion-text{font-size:1.6rem;margin-top:120px}
.reserveCompletion-text>p{margin-top:28px}
.reserveCompletion-text>.logo{margin-top:150px;text-align:center}
.reserveCompletion-text>.logo img{width:500px}
.newsConetnt{margin-top:150px}
.newsConetnt .outside{width:70%;margin:0 auto}
.newsTime{font-size:1.8rem;margin-top:50px;text-align:right}
.newsText{margin-top:150px}
.newsText>p{margin-top:28px}
.newsText>p:filst-of-type{margin-top:0}
.newsConetnt .logo{margin:150px 0 100px 0;text-align:center}
.newsConetnt .logo img{width:500px}
.discountTicket{margin-top:150px}
.discountTicket .outside{width:70%;margin:0 auto}
.discountTime{font-size:1.8rem;margin-top:50px;text-align:right}
.discountPrice{margin-top:120px}
.discountPrice>p{text-align:center;font-size:5rem;color:#f06;font-weight:bold}
.discountText{margin-top:50px}
.discountTicket .logo{margin:150px 0 100px 0;text-align:center}
.discountTicket .logo img{width:500px}
.footer{grid-row:2 / 3;grid-column:2 / 3}
.footerSetting>.outside{width:100%;color:#fff;background:#454545;padding:60px}
.footerSetting .logo{text-align:center}
.footerSetting .logo img{width:300px}
.footerSetting .address{font-size:1.8rem;text-align:center;font-style:normal;margin-top:40px}
.footerSetting .address>p{margin-top:0}
.footerSetting .menu{display:flex;justify-content:center;margin-top:60px}
.footerSetting .menu>ul{display:flex;flex-wrap:wrap}
.footerSetting .menu>ul>li{margin-right:30px}
.footerSetting .menu>ul>li:last-of-type{margin-right:0}
.footerSetting .menu>ul>li:after{content:"|";margin-left:30px}
.footerSetting .menu>ul>li:last-of-type:after{display:none}
.footerSetting .menu>ul>li a{font-size:1.6rem;color:#fff;text-decoration:none}
.footerSetting .menu>ul>li a:hover{color:#009be2}
.footerSetting>.outside small{display:block;text-align:center;margin-top:40px}


.school_top {width: 100%}
.school_top>.outside {}
.school_top>.outside img{width: 100%}

.schoolAppeal{margin-top:100px}
.schoolAppeal>.outside{width:90%;margin:0 auto}

.schoolExplanation{margin-top:100px}
.schoolExplanation>.outside{width:90%;margin:0 auto;display:flex;flex-wrap:wrap}
.schoolExplanation-img{width: 40%}
.schoolExplanation-img img{width: 100%}
.schoolExplanation-text{width:55%;margin-left:5%}

.schoolTeacher{margin-top:100px;background:#e5e8f6}
.schoolTeacher>.outside{width:90%;margin:0 auto;padding:120px 0;display:flex;flex-wrap:wra}

.schoolStaff{width:calc(50% - 30px);margin-right:60px;display:flex;flex-wrap:wra;background:#fff;padding:20px}
.schoolStaff:nth-child(2){margin-right:0}
.schoolStaff-img{width:30%;margin-right:40px}
.schoolStaff-img>img{width:100%}
.schoolStaff-detail{width:70%}


.top-slider{width:100%;height:100vh;overflow:hidden;position:relative;background:#000}
.top-slider>ul{margin:0;list-style:none}
.top-slider>ul>li{width:100%;height:100vh;z-index:2;opacity:0;background-position:center center;background-repeat:no-repeat;background-size:cover;position:absolute;left:0;top:0;-webkit-animation: slider-anime 36s 0s infinite;animation: slider-anime 36s 0s infinite}
.top-slider>ul>li:nth-of-type(2){-webkit-animation-delay: 6s;animation-delay: 6s}
.top-slider>ul>li:nth-of-type(3){-webkit-animation-delay: 12s;animation-delay: 12s}
.top-slider>ul>li:nth-of-type(4){-webkit-animation-delay: 18s;animation-delay: 18s;}
.top-slider>ul>li:nth-of-type(5){-webkit-animation-delay: 24s;animation-delay: 24s;}
.top-slider>ul>li:nth-of-type(6){-webkit-animation-delay: 30s;animation-delay: 30s;}

@keyframes slider-anime {
  0%{opacity: 0;transform: scale(1.07)}
  8%{opacity: 1}
  17%{opacity: 1}
  25% {opacity: 0;transform: scale(1);z-index: 1}
  100% {opacity: 0}
}


.privacyContent{margin-top:150px;margin-bottom:150px;}
.privacyContent .outside{width:70%;margin:0 auto}
.privacyTime{font-size:1.8rem;margin-top:50px;text-align:right}
.privacyText{margin-top:150px}
.privacyText p{margin-top:28px}
.privacyText p:filst-of-type{margin-top:0}

.privacyBox{margin-top:75px}
.privacyTitle{font-size:1.8rem;font-weight:bold;border-bottom:1px #000 solid;margin-bottom:21px}
.privacyList{margin:26px 0 26px 18px}


.transactionContent{margin-top:150px;margin-bottom:150px;}
.transactionContent .outside{width:70%;margin:0 auto}
.transactionTime{font-size:1.8rem;margin-top:50px;text-align:right}
.transactionText{margin-top:150px}

.transactionBox{margin-top:75px}
.transactionTitle{font-size:1.8rem;font-weight:bold;border-bottom:1px #000 solid;margin-bottom:21px}

.transactionItem{display: flex;flex-wrap:nowrap;border-top:1px #ccc solid;padding:20px 0}
.transactionItem:last-child{border-bottom:1px #ccc solid}
.transactionItem_th{width:30%;font-weight:bold;display:flex;align-items:center}
.transactionItem_td{width:70%}


.skatingClass{margin-top:150px;margin-bottom:150px}
.skatingClass .outside{width:70%;margin:0 auto}
.skatingAppeal{margin-top:80px}
.skatingAppeal>p{margin-top:28px}
.skatingAppeal>p:first-of-type{margin-top:0}

.skatingPoint{display:flex;flex-wrap:wrap;margin-top:70px}
.skatingPoint>.outside{width:calc(33.3% - 20px);margin-right:30px;background:#009be2; padding:30px 25px;border-radius:25px}
.skatingPoint>.outside:last-of-type{margin-right:0}
.skatingPoint>.outside>.inner{width:100%;text-align:center}
.skatingPoint>.outside>.inner>h3{color:#fff;font-size:2.4rem;margin-bottom:20px;font-family:serif}
.skatingPoint>.outside>.inner>p{color:#fff}

.skatingClass_detail{margin-top:120px;background:#f0f0f0;padding:60px 80px}
.skatingClass_detail>table{width:100%;border:1px #777 solid}
.skatingClass_detail>table th{width:20%;color:#fff;background:#454545;border:1px #777 solid;display:table-cell;vertical-align:middle}
.skatingClass_detail>table td{border:1px #777 solid;padding:25px;background:#fff}
.skatingClass_detail>ul{list-style:none;margin-top:20px;padding:30px;background:#fff}
.skatingClass_detail>ul>li{margin-top:20px}
.skatingClass_detail>ul>li:before{content:"\025a0";margin-right:5px}
.skatingClass_detail>ul>li:first-of-type{margin-top:0}

.skatingClass_coach{margin-top:120px}
.skatingClass_coach>.coach{display:flex;flex-wrap:wrap}
.coachImg{width:40%}
.coachImg>img{width:330px;height:330px;object-fit: cover;border-radius:50%}
.coachText{width:60%}
.coachText>h3{font-size:6rem;font-family:serif;border-bottom:1px #777 solid;margin-bottom:20px}
.coachText>h3>span{font-size:2.4rem}
.coachText>p{margin-top:28px}
.coachText>p:first-of-type{margin-top:0}


.faqContent{margin-top:150px;margin-bottom:150px}
.faqContent .outside{width:70%;margin:0 auto}
.faqText{margin-top:100px}
.faqText>dl{margin-top:30px}
.faqText>dl:first-of-type{margin-top:0}
.faqText>dl>dt{font-size:1.8rem;font-weight:bold;border-bottom:1px #777 solid}
.faqText>dl>dt:before{content:"Q."}
.faqText>dl>dd{padding:25px 0}


/* _/_/_/_/_/_/ // top slider end // _/_/_/_/_/_/ */











































